module TestRecords
  def create_member_user!
    User.create!(name: 'spec user',
                 inheritance_code: SecureRandom.hex(16),
                 role: 'member')
  end

  def create_admin_user!
    User.create!(name: 'spec admin',
                 inheritance_code: SecureRandom.hex(16),
                 role: 'admin')
  end
end
